/* Class = "NSTextFieldCell"; title = "Enabling Personal Vaults will create a “Primary” vault that will from now on be used to encrypt the keys for all of your other vaults and 1Password for Teams accounts. This cannot be undone."; ObjectID = "D0O-2d-h3c"; */
"D0O-2d-h3c.title" = "Включение личных сейфов создаст основной сейф, который будет использоваться для шифрования ключей всех остальных сейфов и учётных записей 1Password для команд. Эта операция не может быть отменена.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Окно";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "FGg-Jm-ynQ"; */
"FGg-Jm-ynQ.title" = "Отмена";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SVM-Dc-eLp"; */
"SVM-Dc-eLp.title" = "Продолжить";

/* Class = "NSTextFieldCell"; title = "Enter your Master Password:"; ObjectID = "Uv1-HL-zvj"; */
"Uv1-HL-zvj.title" = "Введите мастер-пароль:";

/* Class = "NSButtonCell"; title = "Create Primary Vault"; ObjectID = "Vzz-Dt-cui"; */
"Vzz-Dt-cui.title" = "Создать основной сейф";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "o7M-QT-MXk"; */
"o7M-QT-MXk.title" = "Отмена";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "tSi-xG-yg7"; */
"tSi-xG-yg7.title" = "Метка";
